Subject: RE: sendmail for cygwin??
From: Peter Buckley <[email-masked]>
To: "'Andrew Kitchen'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 3 Jul 2001 14:13:13 -0400

I used google and looked up 

sendmail source site:cygwin.com
sendmail site:cygwin.com

I found a few messages discussing 
building sendmail and porting sendmail 
for cygwin. 

Looks like no one has ported it yet. 
Maybe you could email the people who 
were thinking about porting it, they 
might know where to get binaries.

I don't know which ones 
would help you out (there were a bunch)
- but you can try 
http://www.google.com/search?num=25&hl=en&safe=off&q=sendmail+source+site%3A
cygwin.com&btnG=Google+Search
http://www.google.com/search?num=25&hl=en&safe=off&q=sendmail+site%3Acygwin.
com&btnG=Google+Search

-Peter

-----Original Message-----
From: Andrew Kitchen [mailto:[email-masked]]
Sent: Tuesday, July 03, 2001 1:57 PM
To: [email-masked]
Subject: sendmail for cygwin??

Hi-

Has anybody tried building sendmail on cygwin, or does a binary exist
somewhere?  A search of sendmail.org turned up no matches on +cygwin...

thanks in advance,

Andrew

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/